<template>
  <Suspense>
    <template #default>
      <Timeline />
    </template>
    <template #fallback>
      <BaseLoader />
    </template>
  </Suspense>
</template>
<script>
import Timeline from "@/components/Home/Timeline/index.vue"
import BaseLoader from "@/components/shared/BaseLoader/index.vue"
import { defineComponent } from "vue"
export default defineComponent({
  components: {
    Timeline,
    BaseLoader,
  },
})
</script>
